.textHeader--78 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--78 .textHeader__heading {
    color: inherit; 
}

.textHeader--78 .textHeader__subheading {
    color: inherit; 
}.imageWidget--77 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--77 img {
    width: 1417px;
    height: auto;
    max-width: 100%;
}.contactFormWidget--80 {
    padding-top: 64px; 
    padding-bottom: 64px; 
    max-width: 640px;
    background-color: #FFF; 
    color: #3d3d3d;
}